<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - report.info - /usr/include/c++/9/bits</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - /usr/include/c++/9/bits</td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">report.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">24</td>
            <td class="headerCovTableEntry">287</td>
            <td class="headerCovTableEntryLo">8.4 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2021-03-29 02:25:54</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">13</td>
            <td class="headerCovTableEntry">98</td>
            <td class="headerCovTableEntryLo">13.3 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="80%" cellpadding=1 cellspacing=1 border=0>

    <tr>
      <td width="50%"><br></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
    </tr>

    <tr>
      <td class="tableHead">Filename <span class="tableHeadSort"><a href="index.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by name" title="Sort by name" border=0></a></span></td>
      <td class="tableHead" colspan=3>Line Coverage <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by line coverage" title="Sort by line coverage" border=0></span></td>
      <td class="tableHead" colspan=2>Functions <span class="tableHeadSort"><a href="index-sort-f.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function coverage" title="Sort by function coverage" border=0></a></span></td>
    </tr>
    <tr>
      <td class="coverFile"><a href="char_traits.h.gcov.html">char_traits.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 1</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_function.h.gcov.html">stl_function.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 3</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_iterator_base_types.h.gcov.html">stl_iterator_base_types.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 1</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="cpp_type_traits.h.gcov.html">cpp_type_traits.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 1</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="allocator.h.gcov.html">allocator.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 3</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 4</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_iterator_base_funcs.h.gcov.html">stl_iterator_base_funcs.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 5</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="basic_string.h.gcov.html">basic_string.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 6</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="alloc_traits.h.gcov.html">alloc_traits.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 10</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 7</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_stack.h.gcov.html">stl_stack.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 11</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 5</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="basic_string.tcc.gcov.html">basic_string.tcc</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 13</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 1</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="deque.tcc.gcov.html">deque.tcc</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 42</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 3</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_deque.h.gcov.html">stl_deque.h</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 132</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 35</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="stl_algobase.h.gcov.html">stl_algobase.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../ruby.png" width=21 height=10 alt="20.5%"><img src="../../../../../snow.png" width=79 height=10 alt="20.5%"></td></tr></table>
      </td>
      <td class="coverPerLo">20.5&nbsp;%</td>
      <td class="coverNumLo">8 / 39</td>
      <td class="coverPerLo">14.3&nbsp;%</td>
      <td class="coverNumLo">2 / 14</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="move.h.gcov.html">move.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../amber.png" width=78 height=10 alt="77.8%"><img src="../../../../../snow.png" width=22 height=10 alt="77.8%"></td></tr></table>
      </td>
      <td class="coverPerMed">77.8&nbsp;%</td>
      <td class="coverNumMed">7 / 9</td>
      <td class="coverPerLo">46.7&nbsp;%</td>
      <td class="coverNumLo">7 / 15</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="atomic_base.h.gcov.html">atomic_base.h</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="../../../../../emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">9 / 9</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">4 / 4</td>
    </tr>
  </table>
  </center>
  <br>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
